body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
}

h1 {
    font-family: 'Oswald', 'sans-serif';
    font-weight: bold;
    font-size: 90px;
    line-height: 90px;
    margin: 0;
    margin-bottom: 30px
}

h2 {
    font-family: 'Oswald', 'sans-serif';
    font-weight: bold;
    font-size: 35px;
    line-height: 45px;
    margin: 20px 0;
}

.container {
    max-widht: 1140px;
    margin: auto;
}

.button {
    display: inline-block;
    border: 2px solid #454545;
    padding: 10px 30px;
    border-radius: 3px;
    color: #454545;
    text-decoration: none;
}

.button:hover {
    color: #FFF;
    background-color: #454545;
    transition: 0.4s;
}

/*================ BAR ====================*/

.bar {
    background-color: #006341;
    height: 22px;
    widht: 168px;
}

/*================ HEADER ====================*/

header .line {
    background-color: #117050;
    height: 10px;
}

.header--area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
    padding: 0 30px;
}

.header--search form {
    display: flex;
}

.header--left img {
    height: 64px;
    widht: 64px
}

.header--search input {
    font-size: 16px;
    padding: 8px 15px;
    border: 1px solid #999999;
    outline: 0;
    widht: 100%;
    max-widht: 250px;
}

.header--search button {
    border: 0;
    background: transparent;
    margin-left: -30px;
    cursor: pointer;
}

.header--search button img {
    widht: 16px;
    height: 16px;
}

.header--right {
    display: flex;
    align-items: center;
}

.header--menu { 
    margin-left: 50px;
    cursor: pointer;
}

.header--menu img {
    widht: 24px;
    height: 24px;
}

/*========== BANNER ==================*/

.banner {
    background-size: cover;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 30px;
}

.banner--images {
    margin-top: 60px;
}

.banner--images img {
    widht: 148px;
    height: 148px;
    border: 6px solid #117050;
    border-radius: 50%;
    margin-right: 40px;
}

/*================ AREA 1 ====================*/

.area1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.area1--content {
    padding: 80px;
}

.area1--img1 {
    height: 350px;
    background-size: cover;
    background-position: center;
}

.area1--img2 {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    background-size: cover;
    background-position: center;
}

.area1--quote {
    margin-bottom: 30px;
}

.area1--text {
    margin-bottom: 50px;
    line-height: 25px;
}

/*================ AREA 2 ====================*/

.area2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.area2--content {
    padding: 80px;
}

.area2--img1 {
    height: 450px;
    background-size: cover;
    background-position: center;
}

.area2--img2 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    background-size: cover;
    background-position: center;
}

.area2--text {
    margin-bottom: 50px;
    line-height: 25px;
}

/*================ AREA 3 ====================*/

.area3 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.area3--content {
    padding: 200px 80px;
    height: 450px;
    background-size: cover;
    background-position: left;
}

.area3--img1 {
    height: 850px;
    background-size: cover;
    background-position: center;
}

.area3--text {
    margin-bottom: 50px;
    line-height: 25px;
}

/*================ AREA 4 ====================*/

.area4 {
    display: grid;
    grid-template-columns: 450px 1fr;
    background-color: #e8e9ee;
}

.area4--text {
    margin-bottom: 50px;
    line-height: 25px;
}

.area4--content {
    padding: 170px 80px;
}

.area4--img1 {
    background-position: left;
}

/*================ FOOTER ====================*/

footer {
    background-color: #333;
    color: #FFF;
    padding: 80px;
    text-align: center;
}
